<?php
/***************************************************************************
 *   copyright            : (C) 2017 PCRepairTracker.com
 *   email                : info@pcrepairtracker.com
 *   This program is a copyrighted work.
 *   Please see the license.txt file for details
 *
 ***************************************************************************/

include("deps.php");
require_once("common.php");

$message = "<font class=text20b>".pcrtlang("You are logged out")."</font><br><br><a href=./ class=boldlink>".pcrtlang("Login")."</a>";

if(isset($ipofpc)) {

$currentuser = $_COOKIE["username"];
$user = $_COOKIE["username_$currentuser"];
$pass = $_COOKIE["password_$currentuser"];

if(isset($cookiedomain)) {
setcookie("username_"."$user", $user, time()-36000, "/","$cookiedomain");
setcookie("password_"."$user", $pass, time()-36000, "/","$cookiedomain");
setcookie("username", "$currentuser", time()-36000, "/","$cookiedomain");
} else {
setcookie("username_"."$user", $user, time()-36000, "/");
setcookie("password_"."$user", $pass, time()-36000, "/");
setcookie("username", $currentuser, time()-36000, "/");
}


}


?>
<!DOCTYPE html>
<html>
<head>
<link rel="stylesheet" type="text/css" href="../repair/style.css">
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<title><?php echo pcrtlang("Logout"); ?></title>

</head>
<body>


<br><br><center>

<table style="width:300px"><tr><td style="text-align:center">

<div class=notify>
<br>
<?php echo "$message"; ?>
<br><br>
</div>

</td></tr></table>

</center>


</body>

</html>
